import { ModerationLogs } from "../models/index.js";
import { genId } from "../misc/gen-id.js";
export async function insertModerationLog(moderator, type, info) {
    await ModerationLogs.insert({
        id: genId(),
        createdAt: new Date(),
        userId: moderator.id,
        type: type,
        info: info || {}
    });
}
